CSFML 2.6.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Members

Loading...
Searching...
No Matches
Public Attributes | List of all members
sfFloatRect Struct Reference

sfFloatRect and sfIntRect are utility classes for manipulating rectangles. More...

`#include <SFML/Graphics/Rect.h>`

## Public Attributes

float | left
float | top
float | width
float | height

## Detailed Description

sfFloatRect and sfIntRect are utility classes for manipulating rectangles.

Definition at line 40 of file Rect.h.

## Member Data Documentation

## ◆ height

float sfFloatRect::height

Definition at line 45 of file Rect.h.

## ◆ left

float sfFloatRect::left

Definition at line 42 of file Rect.h.

## ◆ top

float sfFloatRect::top

Definition at line 43 of file Rect.h.

## ◆ width

float sfFloatRect::width

Definition at line 44 of file Rect.h.

The documentation for this struct was generated from the following file:

- Rect.h